{
  "name": "free-nextadmin-nextjs",
  "version": "1.2.1",
  "private": true,
  "packageManager": "pnpm@10.18.0",
  "scripts": {
    "dev": "next dev",
    "dev:e2e": "next dev -p 3000",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run",
    "test:e2e": "start-server-and-test dev:e2e http://localhost:3000 \"CYPRESS_BASE_URL=http://localhost:3000 cypress run\""
  },
  "dependencies": {
    "@lottiefiles/dotlottie-react": "^0.19.2",
    "@tanstack/react-query": "^5.85.6",
    "@types/js-cookie": "^3.0.6",
    "@types/react-paginate": "^7.1.4",
    "apexcharts": "^4.7.0",
    "axios": "^1.11.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "currency-symbol-map": "^5.1.0",
    "dayjs": "^1.11.13",
    "firebase": "^12.3.0",
    "flatpickr": "^4.6.13",
    "gsap": "^3.15.0",
    "js-cookie": "^3.0.5",
    "jsvectormap": "^1.6.0",
    "libphonenumber-js": "^1.13.2",
    "lottie-react": "^2.4.1",
    "moment": "^2.30.1",
    "next": "15.1.9",
    "next-themes": "^0.4.4",
    "nextjs-toploader": "^3.7.15",
    "react": "19.0.0",
    "react-apexcharts": "^1.8.0",
    "react-dom": "19.0.0",
    "react-hook-form": "^7.62.0",
    "react-intersection-observer": "^9.16.0",
    "react-multi-date-picker": "^4.5.2",
    "react-paginate": "^8.3.0",
    "react-switch": "^7.1.0",
    "react-toastify": "^11.0.5",
    "react-tooltip": "^5.29.1",
    "tailwind-merge": "^2.6.0",
    "uuid": "^14.0.1",
    "zod": "^4.1.5"
  },
  "devDependencies": {
    "@types/node": "^22",
    "@types/react": "19.0.8",
    "@types/react-dom": "19.0.3",
    "autoprefixer": "^10.4.20",
    "cypress": "^15.14.0",
    "eslint": "^9",
    "eslint-config-next": "15.1.9",
    "postcss": "^8",
    "prettier": "^3.4.2",
    "prettier-plugin-tailwindcss": "^0.6.11",
    "start-server-and-test": "^2.1.2",
    "tailwindcss": "^3.4.16",
    "typescript": "^5"
  }
}
